aa.h File Reference
`#include <vector>`
`#include "../types.h"`
`#include "aabase.h"`
`#include "aamodification.h"`

Go to the source code of this file.

## Classes

class | pappso::Aa

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Functions

bool | pappso::operator< (Aa const &l, Aa const &r)
bool | pappso::operator== (Aa const &l, Aa const &r)